html {
    font-family: "Noto Sans JP";
    font-weight: 900;
    font-optical-sizing: auto;
    font-style: normal;
    background-color: black;
    color: white;

}

body {
    min-height: 100dvh;
    display: flex;
    flex-direction: column;
    margin: 0;
}

footer {
    margin-top: auto;
    left: 0;
    bottom: 0;
    width: 100%;
    color: white;
    background-color: black;
    text-align: left;
    flex-wrap: wrap;
    background-color: magenta;
}

.header a {
    text-decoration: none;
    color: magenta;
}

.heyfumi-main { 
    font-size: 64px;
    flex-wrap: wrap;
    padding-left: 2dvh;
    margin-bottom: 0;
    margin-top: 2dvh;
    color: magenta;
}

.heyfumi-text {
    word-wrap: break-word;
    font-size: 55px;
    flex-wrap: wrap;
    padding-left: 2dvh;
    margin-top: 0;
    color: magenta;
}

.main-list ul {
    margin: 0;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    padding-left: 2dvh;
    padding-right: 2dvh;
    list-style-type: none;
}

.copyright {
    padding-left: 2dvh;
    padding-right: 2dvh;
    font-size: 18px;
    flex-wrap: wrap;
}

.list a {
    margin: 0;
    text-decoration: none;
    font-size: 18px;
    color: black;
    flex-wrap: wrap;
}

.main-text {
    margin: 0;
    font-size: 64px;
}

.text {
    padding-left: 2.25dvh;
    padding-right: 2.25dvh;
    text-align: justify;
}

.text a {
    text-decoration: none;
    color: magenta;
}

.text-headline {
    padding-left: 8.25dvh;
    padding-right: 8.25dvh;
    margin-bottom: 0px;
    text-align: justify;
}

.text-headline a {
    text-decoration: none;
    color: magenta;
}

.text-headline-2 {
    padding-left: 8.25dvh;
    padding-right: 8.25dvh;
    font-size: 18px;
    text-align: justify;
}

.text-headline-2 a {
    text-decoration: none;
    color: magenta;
}

.text-headline-date {
    padding-left: 8.25dvh;
    padding-right: 8.25dvh;
    font-size: 24px;
    margin-top: 0px;
    margin-bottom: 32px;
    text-align: justify;
}

.text-headline-date a {
    text-decoration: none;
    color: magenta;
}

.heyfumi-line {
    margin-right: 2.25dvh;
    margin-left: 2.25dvh;
    border: none;
    border-top: 1dvh solid magenta;
    text-decoration: none;
}

.main-gallery {
    padding-top: 18px;
    padding-right: 8.25dvh;
    padding-left: 8.25dvh;
    padding-bottom: 18px;
    float: left;
    max-width: 768px;
    max-height: 432px;
    min-width: 768px;
    min-height: 432px;
    width: 25%;
    height: 25%;
}

.main-gallery-2 {
    padding-top: 18px;
    padding-right: 8.25dvh;
    padding-left: 8.25dvh;
    padding-bottom: 18px;
    margin-bottom: 64px;
    float: left;
    max-width: 768px;
    max-height: 432px;
    min-width: 768px;
    min-height: 432px;
    width: 25%;
    height: 25%;
}

div.gallery img {
    max-width: 768px;
    max-height: 432px;
    min-width: 768px;
    min-height: 432px;
    width: 100%;
    height: 100%;
}

.gallery-text {
    position: relative;
    text-align: center;
    bottom: 48px;
    background-color: rgba(0, 0, 0, 0.25);
    color: white;
    text-shadow: 0 0 8px rgb(255, 0, 191);
    padding-right: 1dvh;
    padding-left: 1dvh;
    font-size: 18px;
}

.gallery-text-2 {
    position: relative;
    text-align: center;
    bottom: 75px;
    background-color: rgba(0, 0, 0, 0.25);
    color: white;
    text-shadow: 0 0 8px rgb(255, 0, 191);
    padding-right: 1dvh;
    padding-left: 1dvh;
    font-size: 18px;
}